#modal-content, #modal-content-fshare, .modal-content {display:none;}
#modal-content{
	font: 12px/20px Arial, "Lucida Grande", sans-serif!important;
}
#modal-content label, .modal-content label{ width: 130px; display: block; float: left; }
#modal-content input[type='text'], #modal-content-fshare input[type='text'], #modal-content textarea, #modal-content-fshare textarea, .modal-content textarea, .modal-content input[type='text']{
	width: 200px;
}
#modal-content textarea, #modal-content-fshare textarea{
	height: 60px;
	padding: 4px;
	font: 13px/20px Arial, "Lucida Grande", sans-serif!important;
}
#modal-content #send-error, #modal-content #send-success, #modal-content-fshare #sl-send-error, #modal-content-fshare #sl-send-success, .send-error, .send-success {
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
#modal-content #send-error, #modal-content-fshare #sl-send-error, .send-error {
	border: 1px solid #F8ACAC;
	background: #FFD1D1;
	padding: 10px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #555555;
}
#modal-content #send-success, #modal-content-fshare #sl-send-success, .send-success{
	border: 1px solid #3D744F;
	background: #A7CFA9;
	padding: 10px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #3D744F;
}
/* Overlay */
#simplemodal-overlay {background-color:#000; z-index: 1000;}

/* Container */
#simplemodal-container {
	height:420px; width:400px; color:#222; background-color:#fff; border:1px solid #C7C6C6; padding:12px; -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a.modalCloseImg {background:url(../image/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#636E75;}
.modal-form h1, .modal-content h1{
	border-bottom: 1px solid #1F719C;
	font-size: 22px;
	color: #1F719C;
	padding: 5px 10px 5px 0px;
	margin-bottom: 30px;
}
/*.form-button .btn_next{
	margin-top: 25px;
}*/
.form-button .modal-text-blue{
	color: #1F719C;
}
.attachment-modal td{
	padding-left: 10px;
	vertical-align: middle;
}
